.game-header {
  margin: auto;
  text-align: center;
  font-family: 'Odibee Sans', cursive;
  font-size: 1.3em;
  margin-bottom: 10px;
}

.board {
  width: 700px;
  height: 600px;
  background-color: blue;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  cursor: pointer;
}

.cell {
  background-color: #fff;
  width: 95px;
  height: 95px;
  margin: 2.5px;
  border-radius: 50%;
}

.col {
  display: flex;
  flex-wrap: wrap;
}

footer {
  text-align: center;
  margin: 40px;
}

button {
  background-color: #000;
  border: none;
  color: white;
  padding: 12px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 4px;
  transition-duration: 0.4s;
  border: 2px solid #000;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
}

button:hover {
  background-color: #fff;
  color: #000;
}
